This is the Debian GNU/Linux prepackaged version of whereami.

This version of whereami is copyright 1999, Andrew McMillan
and is released under the GPL (on Debian systems look in
`/usr/share/common-licenses/GPL').

Changes:
 * Initial version
 * 2001-02-17 Location of GPL has moved.
